/lib/libzfs_core.so.2 obsolete?

Dan Allen danallen46 at gmail.com
Fri Jul 10 00:41:33 UTC 2015


I sync and build 10.1-stable almost daily.  I keep up with mergemaster as well as make delete-old-files, and even so, I found in my /lib directory that one library is from last Nov 2014 even though everything else is dated today (I built everything today).

So, my assumption is that /lib/libzfs_core.so.2 should be added to the ObsoleteFiles.inc file.

Dan Allen
Building FreeBSD since 2.2.



More information about the freebsd-stable mailing list